/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/zhibo.min.rt.css.orig */
a {
	color: #459ADD;
}
a:hover {
	color: #459ADD;
}
.W247671 {
	display: flex;
	justify-content: space-between;
	padding-top: 20px;
}
.W247671 .UjhnnJyzE {
	width: 70%;
	height:fit-content;
}
.UjhnnJyzE .oiYBfeaZDo {
	background: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 70px;
}
.UjhnnJyzE .oiYBfeaZDo .sQyabeUC {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 20px;
}
.UjhnnJyzE .oiYBfeaZDo .sQyabeUC .Cxxr4 {
	padding-left: 10px;
}
.UjhnnJyzE .oiYBfeaZDo .sQyabeUC a {
	margin-right: 20px;
}
.UjhnnJyzE .oiYBfeaZDo .sQyabeUC a img {
	vertical-align: middle;
}
.UjhnnJyzE .pqUc74h {
	display: flex;
	background: #fff;
	border-radius: 10px;
	margin-top: 27px;
	padding: 20px 15px;
}
.UjhnnJyzE .pqUc74h img {
	width: 110px;
	height: 110px;
	border: solid 1px #459ADD;
	border-radius: 5px;
	padding: 5px;
}
.UjhnnJyzE .pqUc74h .VD2rOqt {
	margin-left: 20px;
	margin-top: 10px;
}
.UjhnnJyzE .pqUc74h .VD2rOqt a {
	font-size: 18px;
	color: #459ADD;
	font-weight: 700;
}
.UjhnnJyzE .pqUc74h .VD2rOqt p a {
	color: #FF1336;
	font-size: 14px;
}
.gKsjQtG .d717228 {
	width: 28%;
	background: rgba(0, 0, 0, 0);
	border-radius: 10px;
	height:fit-content;
}
.Cxxr4 {
	background-repeat: no-repeat;
	background-size:cover;
	min-height: 45px;
	min-width: 162px;
	font-size: 20px;
	color: #FFFFFF;
}
.Cxxr4 > img {
	width: 26px;
	vertical-align: sub;
}
.Cxxr4 > span {
	line-height: 2;
}
.rt-zq-zhibo-item {
	padding: 15px 10px;
	background: #E1EAFE;
	border-top: solid 2px #459ADD;
	position: relative;
	overflow: hidden;
	height:25px;
}
.rt-zq-zhibo-item div {
	width: 95%;
	display: inline-block;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	width: 90%;
}
.rt-open-close {
	height: auto!important;
	overflow: unset!important;
}
.rt-open-close .rt-zq-zhibo-open {
	background: url(../images/up.png) !important;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	background: url(../images/down.png);
	width: 18px;
	height: 18px;
	float: right;
	margin-top: 5px;
}
.rt-zq-zhibo-item ul {
	display: inline;
}
.rt-zq-zhibo-item ul li {
	display: inline-block;
	padding: 5px 10px;
}
.rt-zq-zhibo-item ul li a {
	color: #333333;
}
.rt-erji-active {
	padding: 5px;
	background: #459ADD;
	color: #fff!important;
	border-radius: 5px;
}
.rt-erji-active a {
	color: #FFFFFF!important;
}
.rt-zq-zhibo-item span {
	padding: 5px;
	background: #459ADD;
	color: #fff;
	border-radius: 5px;
}
.J243142864 .i38364 {
	margin-left: 30px;
	margin-bottom: 15px;
	margin-top: 15px;
	border: unset;
	font-size: 16px;
	color: #459ADD
}
.J243142864 .i38364 span {
	font-size: 16px;
}
.J243142864 .rt-zbList-info .rt-zbList-info-evy {
	display: flex;
	align-items: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.J243142864 .rt-qiu-pic {
	width: 18px;
	height:18px;
	margin-left:10px;
	margin-right: 10px;
}
.J243142864 .rt-zhibo_saishi {
	width: 70px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 12px;
}


.J243142864 .rt-zhibo_saishi a{ color: #666;

}
.J243142864 .rt-zhibo-time {
	width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	color: #666666;
	margin-left: 20px;
}
.J243142864 .rt-zhibo-zhanwei {
	width: 25px;
}
.J243142864 .rt-sore {
	width: 80px;
	color: #FF1336;
	font-weight: 700;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}
.J243142864 .rt-zhibo-btn {
	background: #BBBBBB;
	padding: 2px 8px;
	border-radius: 5px;
	width: 114px;
	height: 30px;
	margin-left: 30px;
	color: #FFFFFF;
	line-height: 2;
}
.J243142864 .rt-zhibo-btn:hover {
	background: #969696;
}
.J243142864 .rt-zhibo-btn-doing {
	background: #459ADD;
}
.J243142864 .rt-zhibo-btn-doing:hover {
	background: #3e8ac6;
}
.J243142864 .rt-zhibo-btn img {
	width: 16px!important;
	height: 16px!important;
	vertical-align:middle;
	margin-right: 5px;
}
.J243142864 .rt-zhibo-btn span {
	font-size: 14px;
	vertical-align: middle;
}
.J243142864 li {
	border-top: solid 1px #EEEEEE;
	border-bottom: solid 1px #EEEEEE;
}
.PsatOZFaS {
	border: 1px solid #dfebf9;
	border-left: none;
	border-right: none;
	background: linear-gradient(to right, #f9fbfe, #cde4fb, #f4f9fe)!important;
}
.J243142864 .E74204614 {
	width: 70px;
	height: 30px;
	text-align: center;
	color: #666666;
	font-size: 14px;
	line-height: 2;
	font-weight: 700;
}
.J243142864 .rt-zhibo-more-btn {
	padding-bottom: 6%;
	text-align: center;
	margin-top: 50px;
}
.J243142864 .rt-zhibo-more-btn a {
	background: url("../images/south.png") no-repeat;
	background-position-y:center;
	background-position-x: 66%;
	color: #999999;
	padding: 15px 0;
	border: solid 1px #eee;
	width: 360px;
	display: inline-block;
	text-align: center;
	border-radius: 40px;
}
.J243142864 .rt-zhibo-team {
	display: flex;
	align-items: center;
}
.J243142864 .rt-zhibo-team p {
	width: 90px;
	font-size: 14px;
	color: #333333;
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.J243142864 .rt-zhibo-team p:nth-child(1) {
text-align: right;
}
.J243142864 .rt-zhibo-team img {
	width: 30px;
	height: 30px;
	margin-right: 10px;
	margin-left: 10px;
}
.J243142864 .l971603 {
	background: #fff;
	width: 250px;
	height: 85px;
	position: absolute;
	left: 34%;
	border-radius: 5px;
	display: none;
	font-size: 12px;
	font-weight: unset;
}
.VtnhLDU {
	background: linear-gradient(to right, #67C8F1, #87ADFB)!important;
	border-radius: 5px 5px 0 0;
	display: flex;
}
.VtnhLDU li {
	color: #FFFFFF;
}
.qqv2inwpTq {
	font-size: 18px;
}
.JiLndLadrd {
	color: #FF1336;
	font-size: 14px;
}
.qqv2inwpTq:hover .l971603 {
	display:block;
}
.l971603 .AekLhPat7C ul {
	display: flex;
}
.AekLhPat7C ul li {
	color: #666666;
}
.l971603 ul li {
	font-size: 12px;
	border: unset;
}
.l971603 .kyC887 {
	width: 60px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.l971603 .vQWjCTT9kK {
	width: 30px;
}
.l971603 .HuMWQmb {
	color: #FF1336;
}
.l971603 div ul li:nth-last-child(1) {
color: #FF1336;
}
.q054528597 {
	padding: 10px 0;
	border-bottom: solid 1px #eee;
	margin-bottom: 20px;
}
.q054528597 .Zc6UP3Zo {
	font-size: 13px;
	color: #999999;
	margin-bottom: 10px;
}
.d717228 .L0160 {
	background: #FFFFFF;
	border-radius: 10px;
}
.d717228 .L0160 .F6558 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: solid 1px #459ADD;
	margin-left: 10px;
}
.d717228 .L0160 .F6558 a {
	color: #999999;
	font-size: 12px;
	margin-right: 20px;
}
.d717228 .L0160 .F6558 .ryTOfLP {
	margin-left:0!important;
}
.ryTOfLP {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.ryTOfLP div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.ryTOfLP img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.IKnbAMXj {
	padding: 10px 15px;
	border-bottom: solid 1px #eee;
}
.IKnbAMXj:nth-last-child(1) {
border: none;
}
.V472678 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.d717228 .V472678 img {
	width: 22px;
	height: 22px;
	vertical-align: middle;
	margin-right: 10px;
}
.V472678 ul {
	width: 40%;
}
.V472678 ul li {
	margin: 5px 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.V472678 p {
	color: #FF1336;
	font-size: 20px;
	font-weight: 700;
	width: 35%;
}
.V472678 a {
	border: solid 1px #FFFFFF;
	padding: 5px;
	border-radius: 5px;
}
.V472678 a:hover {
	color: #fff;
	background: #459ADD;
}
.K525305809 {
	border-radius: 10px;
	background: #FFFFFF;
}
.e480068363 {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.e480068363 div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.e480068363 img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.i808309334 {
	border-bottom: 1px solid #EEEEEE;
	padding: 10px 20px;
	display: flex;
}
.i808309334 li {
	cursor: pointer;
}
.i808309334 li:nth-child(1) {
margin-right: 30px;
}
.i808309334 li span {
	font-size: 14px;
	font-weight: 700;
}
.m89984 {
	border-bottom: dashed 1px #EEEEEE;
	padding: 10px 30px 0 15px;
}
.m89984:nth-last-child(1) {
border: none;
}
.m89984 .sygdOSs {
	padding: 10px;
	background: #909091;
	border-radius: 5px;
	color: #fff;
	display: inline;
}
.m89984 .sygdOSs a {
	color: #fff;
}
.m89984 .j330313006 {
	display: inline;
}
.m89984 .j330313006 a {
	padding: 10px 5px;
	display: inline-block;
	color: #459ADD;
	font-weight: 700;
}
